#数据源配置
spring:
  datasource:
    url: ${blade.datasource.test.url}
    username: ${blade.datasource.test.username}
    password: ${blade.datasource.test.password}
#  cloud:
#    nacos:
#      config:
#        server-addr: 10.0.0.1:8848
#      discovery:
#        server-addr: 10.0.0.1:8848
#        ip: 10.0.0.1

oss:
  enabled: ${oss.enabled}
  name: ${oss.name}
  tenant-mode: ${oss.tenant-mode}
  endpoint: ${oss.endpoint}
  access-key: ${oss.access-key}
  secret-key: ${oss.secret-key}
  bucket-name: ${oss.bucket-name}
  return-path: ${oss.return-path}
